.bx-contentview-wrap-block {display:inline-block; max-height:182px; position:relative; font-family: Verdana, Tahoma, sans-serif; overflow:hidden; width:186px; }
.bx-contentview-wrap-block .bx-contentview-popup { max-height: 135px; }
* html .bx-contentview-wrap-block {width:186px;}
.bx-contentview-popup {background-color:#fff; display:inline-block; max-height:121px;  margin: 0 0 2px 0; padding: 0 6px 5px 0; overflow-y:auto; overflow-x:hidden; width:180px; -moz-user-select: none; -khtml-user-select: none; user-select: none;}
* html .bx-contentview-popup {width:186px;height:130px;}
.bx-contentview-popup-img {display:block; color:#656365; text-decoration:none; overflow:hidden; zoom:1; height: 23px;white-space: nowrap;}
.bx-contentview-popup-img:link span,
.bx-contentview-popup-img:visited span{color:#50688e; text-decoration:none;}
.bx-contentview-popup-img:hover span{color:#50688e; text-decoration:underline;}
.bx-contentview-popup-img-extranet:link span,
.bx-contentview-popup-img-extranet:visited span{color:#ca7b00!important; text-decoration:none;}
.bx-contentview-popup-img-extranet:hover span{color:#ca7b00!important; text-decoration:underline;}
.bx-contentview-popup-img-mail:link span,
.bx-contentview-popup-img-mail:visited span{color:#ca7b00!important; text-decoration:none;}
.bx-contentview-popup-img-mail:hover span{color:#ca7b00!important; text-decoration:underline;}
.bx-contentview-bottom_scroll {background:url("images/i-like-sprite.png") repeat-x 0 -148px; display:block; height:13px; position:absolute; left:0; bottom:-1px; width:170px}
* html .bx-contentview-bottom_scroll {display:none;}
.bx-contentview-popup-avatar {background:url("images/avatar.gif") no-repeat center; border-radius: 50%;  display:block; margin:1px; float:left; width:21px; height:21px; }
.bx-contentview-popup-avatar-new {display: inline-block; vertical-align: middle; margin-right: 2px; background: #fff; position: relative; width: 20px; height: 20px; }
.bx-contentview-popup-avatar-img {background: url("images/avatar-sprite.png") no-repeat scroll 0 -65px #fff; width: inherit; height: inherit; border: 0; border-radius: 50%;}
.bx-contentview-popup-avatar-status-icon {display: none; position: absolute; background: url("images/avatar-sprite.png") repeat scroll 0 0; width: 14px; height: 15px; float: right; margin-top: -11px; right: -3px;}
.bx-contentview-popup-img-extranet .bx-contentview-popup-avatar-status-icon {display: block; background-position: 0 0;}
.bx-contentview-popup-img-mail .bx-contentview-popup-avatar-status-icon {display: block; background-position: 0 -22px;}
* html .bx-contentview-popup-avatar,
* html .bx-contentview-popup-avatar-new {width:23px;}
.bx-contentview-wait { background: url(images/i-like-wait.gif) no-repeat center center; width:183px; height:26px; display: block;margin-top: 2px;}
.bx-contentview-popup-img img {border:none; background-color:#FFF; border-radius: 50%;}
.bx-contentview-popup-name {cursor:pointer; display:block; font-size:11px; padding-left:3px; height:15px; text-decoration:underline; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; padding-top:2px; white-space:nowrap; min-width:100px;}
.bx-contentview-popup-name-new {cursor:pointer; display:inline-block; font-size:11px; padding-left:5px; height:15px; text-decoration:underline; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; padding-top:2px; white-space:nowrap; min-width:100px; max-width:150px; vertical-align: middle;}
* html .bx-contentview-popup-name,
* html .bx-contentview-popup-name-new {width:135px;}


.popup-window-contentview {
	padding-top: 7px;
	padding-left: 14px;
}

.bx-contentview-popup-name-new.contentview-counter-hidden {
	text-decoration: none;
	cursor: auto;
	padding-left: 0;
	color: #9FA7B2;
}

.bx-contentview-popup-name-new.contentview-name {
	display: block;
	text-decoration: none;
	cursor: auto;
	padding-left: 0;
	font-size: 12px;
	color: #9FA7B2;
	border-bottom: 1px solid #efefef;
	padding-bottom: 9px;
	margin-bottom: 9px;
	max-width: 190px;
}

.bx-contentview-wait { margin-top: 10px; }